{
  "verseBefore": "Mơnuĩh gơnrơh pàq ayùq tơliãq, nữn sa vơnah tlơu ia harơi, sa vơnah tlơu ia vlàt sì sa vơnah tlơu dơgrữq pitỗq kung yơu nữn, pioh ga sa vơnah tlơu dơgrữq kaya sơđah tơviãq jơc sồp kanãm, sì pioh ga harơi lơhiãq sa vơnah tlơu kaya sơđah, sì mơlãp jãc kung yơu nữn.",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc pàq ayùq gơdèt, nữn sa vơnah tlơu ia harơi kađòc poh atòc, sigỡuq sì sa vơnah tlơu ia vlàt sì sa vơnah tlơu katih ia pitỗq, yơu nữn sa vơnah tlơu katih pơnõq nhũ tơviãq jỡc sồp kơnãm. Sa vơnah tlơu dlài harơi ôh hũ kaya sơdah, sì dlài mơlãp kung yơu nữn. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-19T03:56:54.613Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
